/************ Portfolio CSS ************/

.acfb_portfolio_block {
}

.acfb_portfolio_block .acfb_post {
  /*padding: 20px;*/
}

.acfb_portfolio_block .acfb_post_grid {
  /*display: grid;
  grid-gap: 45px 20px;
  padding: 20px;*/
  display: flex;
  flex-wrap: wrap;
}

.acfb_portfolio_block .acfb_post_grid .acfb_post {
  overflow: hidden;
  position: relative;
  flex-basis: 100%;
  text-align: center;
}

@media only screen and (max-width: 599px) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post {
    margin-bottom: 30px;
  }

  .acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_title {
    padding: 5px 20px;
  }
}

@media only screen and (min-width: 600px) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post {
    flex-basis: 50%;
    padding: 10px;
  }
}

@media only screen and (min-width: 1200px) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post {
    flex-basis: 33.33333%;
  }
}

.acfb_portfolio_block .acfb_post_grid .acfb_post a {
  display: block;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
}

@media (hover) and (min-width: 600px) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post a {
    overflow: hidden;
    height: 100%;
  }
}


.acfb_portfolio_block .acfb_post_grid a.acfb_post {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_thumbnail {
  position: relative;
  height: 100%;
  width: 100%;
}

.acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_thumbnail:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #F67200;
  opacity: 0;
  transition: opacity .5s ease-in-out;
  z-index: 2;
}

@media (hover) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post:hover .acfb_post_thumbnail:before {
    opacity: .8;
    transition: opacity .5s ease-in-out;
  }
}

.acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);  
}

@media (hover) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post:hover .acfb_post_thumbnail img {
      -webkit-transform: scale3d(1.1, 1.1, 1);
      transform: scale3d(1.1, 1.1, 1);
  }
}

.acfb_portfolio_block .acfb_post_list .acfb_post {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 10px;
}

.acfb_portfolio_block .acfb_post_list .acfb_post.no_thumb {
  grid-template-columns: 1fr;
}

.acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_title h3 {
  font-size: 1.2rem;
}

@media (hover) {
  .acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_title {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity .5s ease-in-out;
    text-align: center;
    width: 80%;
    z-index: 5;
  }

  .acfb_portfolio_block .acfb_post_grid .acfb_post .acfb_post_title h3 {
    font-size: 1.4rem;
    color: #fff;
  }
}

.acfb_portfolio_block .acfb_post_grid .acfb_post:hover .acfb_post_title {
  opacity: 1;
}

.acfb_portfolio_block .acfb_post .acfb_post_thumbnail,
.acfb_portfolio_block .acfb_post .acfb_post_title,
.acfb_portfolio_block .acfb_post .acfb_post_meta,
.acfb_portfolio_block .acfb_post .acfb_post_excerpt,
.acfb_portfolio_block .acfb_post .acfb_post_button {
  /*margin-bottom: 15px;*/
}

.acfb_portfolio_block .acfb_post .acfb_post_title h1,
.acfb_portfolio_block .acfb_post .acfb_post_title h2,
.acfb_portfolio_block .acfb_post .acfb_post_title h3,
.acfb_portfolio_block .acfb_post .acfb_post_title h4,
.acfb_portfolio_block .acfb_post .acfb_post_title h5,
.acfb_portfolio_block .acfb_post .acfb_post_title h6 {
  margin: 0;
}

.acfb_portfolio_block .acfb_post div:nth-last-of-type(1) {
  margin-bottom: 0;
}

.acfb_portfolio_block .acfb_post_2 {
  grid-template-columns: 1fr 1fr;
}

.acfb_portfolio_block .acfb_post_3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.acfb_portfolio_block .acfb_post_4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.acfb_portfolio_block .acfb_post_5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.acfb_portfolio_block .acfb_post_6 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.acfb_portfolio_block .acfb_post .acfb_post_btn {
  text-decoration: none;
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  .acfb_portfolio_block .acfb_post_2,
  .acfb_portfolio_block .acfb_post_3,
  .acfb_portfolio_block .acfb_post_4,
  .acfb_portfolio_block .acfb_post_5,
  .acfb_portfolio_block .acfb_post_6 {
    grid-template-columns: 1fr;
  }

  .acfb_portfolio_block .acfb_post_list .acfb_post {
    grid-template-columns: 1fr;
  }
}

@media only screen and (min-width: 767px) and (max-width: 1180px) {
  .acfb_portfolio_block .acfb_post_2,
  .acfb_portfolio_block .acfb_post_3,
  .acfb_portfolio_block .acfb_post_4,
  .acfb_portfolio_block .acfb_post_5,
  .acfb_portfolio_block .acfb_post_6 {
    grid-template-columns: 1fr 1fr;
  }

  .acfb_portfolio_block .acfb_post_list .acfb_post {
    grid-template-columns: 1fr 1fr;
  }
}
